Subject: Re: bug#42052: 28.0.50; tab-bar-mode should be frame-local

From: Stefan Monnier <[email-masked]>
Date: Sat, 11 Jul 2020 11:17:01 -0400

> I don't know if such thing as frame-local keybindings is currently possible.
>
> The manual at (info "(elisp) Searching Keymaps") shows the decision tree:

FWIW, I think it would be nice to eliminate the last few remaining
places where we collect the active keymaps by hand rather than by
calling Fcurrent_active_maps.

Then we could allow Elisp code to modify the behavior of
`current-active-maps`.

        Stefan